Bug 112279 - doing "Help" on the "Show Desktop" applet gives an error.
Summary: doing "Help" on the "Show Desktop" applet gives an error.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-user-docs (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-16 23:40 UTC by Seth Spitzer
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 12:32:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Spitzer 2003-12-16 23:40:47 UTC
Description of problem:

doing "Help" on the "Show Desktop" applet gives an error.


Version-Release number of selected component (if applicable):

Show Desktop Button 2.4.0

How reproducible:

100% reproducable.


Steps to Reproduce:
1.  add the "Show Desktop Button" to your panel, by right clicking on
the panel, doing "Add to Panel" | "Actions" | "Show Desktop"
2.  right click on the "Show Desktop"
3.  click on "Help"
  
Actual results:

an error dialog with the message:  "There was an error displaying
help: Help document show-desktop/show-desktop not found"

Expected results:

the help browser would launch to a page about the "Show Desktop" applet.


Additional info:
I'm using Fedora Core release 1 (Yarrow)

Comment 1 Leonard den Ottolander 2004-02-12 18:01:19 UTC
Where is this thingy located? Hard to fix when one can't find it.
rpm -ql gnome-panel | grep show
only renders /usr/share/pixmaps/gnome-show-desktop.png as a result.


Comment 2 Mark McLoughlin 2004-02-23 17:30:08 UTC
Actually, the version of gnome-user-docs in FC1 doesn't contain the
docs for the show desktop applet. Those docs were first added in
gnome-user-docs 2.4.0. Moving to gnome-user-docs.

Comment 3 Leonard den Ottolander 2004-02-24 09:54:31 UTC
Even though there has been no upgrade of gnome-user-docs the error
message has disappeared. Yelp appears with a general page. However,
the panel does not auto hide on the showing of help.


Comment 4 Leonard den Ottolander 2004-02-24 09:55:44 UTC
The above should read:

... the error message has disappeared with the update of gnome-panel
to 2.4.2.


Comment 5 Leonard den Ottolander 2004-03-09 12:32:39 UTC
Although the help docs have not been updated the error message has
disappeared with the update to gnome-panel 2.4.2(-1/-3).

Closing ERRATA.



Note You need to log in before you can comment on or make changes to this bug.